flsupport.cpp File Reference

flext support functions and classes. More...

`#include "flext.h"`
`#include <cstdio>`
`#include <cstdarg>`
`#include <cstdlib>`
`#include <cstring>`
`#include <new>`
`#include "flpushns.h"`
`#include "flpopns.h"`

## Macros

#define | __FLEXT_SUPPORT_CPP
#define | SYSLOCK() (void)0
#define | SYSUNLOCK() (void)0
#define | LARGEALLOC 32000

## Detailed Description

flext support functions and classes.

## Macro Definition Documentation

## __FLEXT_SUPPORT_CPP

#define __FLEXT_SUPPORT_CPP

## LARGEALLOC

#define LARGEALLOC 32000

## SYSLOCK

#define SYSLOCK | ( |  | ) | (void)0

## SYSUNLOCK

#define SYSUNLOCK | ( |  | ) | (void)0